﻿.rd-cap {position:relative;}
.rd-cap .rd-bg {display:block;width:100%;}
.rd-cap .rd-wrap {position:absolute;background:#fff;width:47%;top:50%;left:46%;transform:translateY(-50%);border-radius:5px;padding:30px 3%;box-sizing:border-box;}
.rd-cap .title {font-weight:bold;font-size:24px;margin-bottom:12px;padding-left:10px;border-left:3px solid var(--color);}
@media (max-width:1470px){.rd-wrap{width:54%;padding:25px;left:42%}}
@media (max-width:1200px){.rd-cap {padding:40px 0;display:flex;justify-content:flex-end}
.rd-cap .rd-bg{position:absolute;height:100%;top:0;left:0;object-fit:cover;}
.rd-cap .rd-wrap{position:relative;transform:translate(0,0);left:auto;right:4%}}
@media (max-width:768px){.rd-cap .rd-wrap{width:90%;right:5%;background:rgba(255,255,255,.85);padding:20px}
.rd-cap .title{font-size:21px}}
.kche-t188 .kche-t188-item{background:#f5e5d5;transition: background .3s ease;}
.kche-t188 .kche-t188-item:hover{background:#CD7F2C}
.kche-t188 .kche-t188-item:hover .kche-t188-img{filter: brightness(0) invert(1);}
.kche-t188 .kche-t188-item:hover .kche-t188-tit p{color:#fff}
.kche-t188 .kche-t188-item:hover .kche-t188-con p{color:#fff}